The JavaScript function is disabled.
Since this page can not be displayed correctly, please set JavaScript to ON.
System Requirements
Environment

System Requirements

Recommended browsers

JAMSTEC recommends the browsers listed below to view our website.

Old versions of browsers are vulnerable to security issues. Please use the latest stable version available.

*Other browsers may not work well with the JAMSTEC website.

*On smartphones and tablets, the version of Android/iOS as well as that of the browser may influence the view and function of the website.



The latest versions of browsers can be installed at the website below:

*Please download from Google Play for Android, and from App Store for Apple iOS.


Download the latest version of:




Plug-in

For the detailed plug-in configuration, refer to the “Help” menu of your browser.

To play movies and content, you may need to install an appropriate plug-in.

Some documents on the JAMSTEC website are PDF files. To view these documents, please download and install Adobe Acrobat Reader.

The latest reader can be downloaded from the website below:

*In the download process, “optional program” is checked, but it is recommended to uncheck it.




HTML5, CSS3 and JavaScript

HTML5, CSS3 and JavaScript are used on the JAMSTEC website.

Please enable CSS and JavaScript in your browser setting.

Browsers which do not support HTML5 may not replay videos or view pages as intended.

  • Site Map
  • Site Policy
  • Contact Us
  • System Requirements